@charset "gb2312";

/* CSS Document */

body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea {margin:0; padding:0; font-weight: normal;font-style: normal;font-size: 100%; font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;}

ol, ul ,li{list-style: none;}

img {border: 0; margin:0; padding:0;}

body {text-align:left; font-size:12px; color:#505050; background:#F1F2F4;}

a,em{ text-decoration:none; font-style:normal;}

.clear{ clear:both;}

a{ color:#505050;}



/*Í¨ÓÃ*/

.box{ width:1285px; margin:0 auto; z-index:9999}



/*¿ÕÏ¶*/

.kx_1{ height:54px; clear:both;}



/*×ÖÌå*/

.h1{ color:#bfbfbf; padding-left:15px;}

.h2{ padding-left:11px;}

.h3{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:#2a2929;}

.h4{ padding-left:29px; color:#272525;}

.h4 em{ color:#cc0000;}

.h5{ height:19px; line-height:19px; padding-left:25px; margin-top:15px;  float:left; background:url(../images/index3.jpg) no-repeat left center;}

.h5s{ height:22px; line-height:22px; padding-left:25px; background:url(../images/dz.jpg) no-repeat left center;}

.hys{ height:22px; line-height:22px; padding-left:25px;  background:url(../images/yanse.jpg) no-repeat left center;}

.h6{width:1106px;  line-height:24px; color:#848484;}

.h7{ float:left; height:22px; line-height:22px; padding-left:25px;background:url(../images/index4.jpg) no-repeat left center;}

.h8{ padding-top:15px; padding-bottom:5px;}

.h8 li{ height:27px; line-height:27px; text-align:center; background:#ffffff; float:left; margin-right:5px; padding:0 10px;}

.h9{ padding:13px 0 10px 0px; color:#000; font-size:14px;}

.h10{ color:#bdbdbd; background:url(../images/longcai2.jpg) no-repeat left center; padding-left:16px;}





/*Nav*/

#logo{ float:left; padding-top:8px; margin-right:20px;}

#Nav_w{ width:100%;width:_100%; height:70px; background:#fff; line-height:70px;}

#Nav{ height:70px; position:relative;}

#mainNav ul{margin-left:15px;}

#mainNav li{ text-align:center; line-height:70px; font-size:14px; float:left; }

#mainNav li a{padding:0px 10px;_padding:0px 8.5px;font-family:"Î¢ÈíÑÅºÚ";color:#333; display:block;}

#mainNav li a:hover{ background:#c6c4c4; color:#484747;}

#mainNav .selec{ background:#D0101B}

#mainNav .selec a{ color:#fff;}

#quyu{line-height:38px; border:1px solid  #e7e7e7; border-left:0px;width:1280px; margin:0 auto; margin-top:20px;margin-bottom:0px;}

#quyu a{ padding:3px 20px; display:block; float:left; border-right:1px solid #e7e7e7; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#000}

#quyu .select{ background:url(../images/li_top_bj.jpg) top repeat-x;}

/*É¸Ñ¡*/

.sx{background:#fff;background:url(../images/bjj.jpg) repeat-x top; margin-bottom:12px; border-bottom:1px solid #ccc;}

.sx ul{ padding-top:0;margin-top:0;}

.sx li{width:213px; text-align:center; background:#fff; line-height:50px; float:left; cursor:pointer; 
border-right:1px solid #F1F2F4; background:url(../images/jiantou.jpg) right center no-repeat;
 z-index:9999; border-bottom:1px solid #efefef;}

.sx li a{ padding:0 35px; font-size:14px; font-family:'Î¢ÈíÑÅºÚ'; text-decoration:none;}

.sx li a:hover{ color:#dd4250;}

.sx li .hangye{ background:url(../images/hangye.jpg)  left center no-repeat}

.sx li .yanse{ background:url(../images/yanse.jpg)  left center no-repeat}

.sx li .chengshi{ background:url(../images/chengshi.jpg)  left center no-repeat}

.sx ul .selc0{ background:url(../images/jiantou1.jpg) right center no-repeat;} 

.sx ul .selc0 a{ color:#000066}

.sx ul .selc0  .hangye{ background:url(../images/hangye1.jpg)  left center no-repeat}

.sx ul .selc1{ background:url(../images/jiantou1.jpg) right center no-repeat;} 

.sx ul .selc1 a{ color:#F00}

.sx ul .selc1  .yanse{ background:url(../images/yanse1.jpg)  left center no-repeat}

.sx ul .selc2{ background:url(../images/jiantou1.jpg) right center no-repeat;} 

.sx ul .selc2 a{ color:#F00}

.sx ul .selc2  .chengshi{ background:url(../images/chengshi1.jpg)  left center no-repeat}

.sx ul li .fl_li li a{ color:#999}

.sx ul li .fl_li li a:hover{ color:#f00}

.sx_name{ width:140px; height:50px; text-align:center; line-height:50px; color:#000; background:#c6c4c4; float:left; font-size:14px;}

.sx_qb{ float:left; padding-left:10px; width:40px; position:relative;}

.sx_qb_an{ position:absolute; left:38px; top:14px; width:47px; height:24px; background:url(../images/longcai_1.jpg) no-repeat;}

.sx_qb_th{ background:url(../images/longcai_2.jpg) no-repeat;}

.sx_list{ float:left; border-bottom:1px solid #ccc;}

.sx_list li{ line-height:50px; padding-right:10px; float:left;}

.sx_list li a:hover{ color:#cc0000;}

.sx_ys{ padding:16px; float:left;}

.sx_ys li{ color:#fff;}

.sx_ys li a{ color:#FFF; display:block;} 

.ys1{ background:#F00 !important;}

#fenlei ul li .hangyes{width:800px; background:#fff; font-size:0px;}

.fl_li{ display:none; position:absolute; background:#fff; left:0px;top:65px; background:#fff; z-index:99999999999999;}

.fl_li .sx_list ul { line-height:30px;}

.fl_li .sx_list ul li{ background:none; border-right:0px; line-height:30px;}

.fl_li .sx_list ul li a{ font-size:14px;}

.sx_ys {width:240px; background:#fff;}

.sx_ys ul li{ background:none; line-height:24px; border-right:0px;width:30px;height:24px; padding:0px; margin:0px; border:0; position:relative}

.sx_ys ul li a{ padding:0;width:30px;height:24px; display:block}

.sx_ys ul li  span{padding:0;width:35px;height:30px; position:absolute; display:none; z-index:9999999999; left:-5px; top:-5px;}



.sx_ys ul .seel  span{ display:block}

.ys1{ background:#F00 !important;}

#fenlei .xserch{ float:right;width:350px; height:60px; position:relative}

#fenlei ul li .chengshi ul dl{ display:block}

#fenlei ul li .chengshi ul dl li{ float:left;width:50px; background:none}

#chengshili ul{ padding:10px;}

#chengshili ul dl{ clear:both}

#chengshili ul dl dt{ text-align:left}

#chengshili ul dl dt a{color:#999}

#chengshili ul dl dt a:hover{color:#f00}

#chengshili ul dl .select a{color:#f00}

#chengshili ul dl li{width:100px; float:left}

#chengshili ul dl li a{ display:block; padding:0}

#chengshili ul dl li .select{color:#f00}

/*Banner*/

/*

#Banner{ height:458px; background:url(../images/banner.jpg) no-repeat center top; width:100%;}

*/

#Banner{width:100%; *width:100%;margin:0 auto; }

#head_top{ line-height:46px; border-bottom:1px solid #E7E7E7; text-align:right}

#head_tel{ font-family:"ºÚÌå"; font-size:18px; color:#D0101B; display:inline; margin-right:17px;}

#head_qiye{display:inline; margin-right:100px; position:relative; top:5px; margin-top:3px;}

#head_qiye #head_qiye_mian{display:inline}

#head_main{width:1280px;margin:0 auto;}

#head_main #head_main_logo{ float:left; margin-right:30px}

#head_main #head_main_logo img{ margin-top:20px}

#head_main #head_main_nav{ float:left; line-height:}

#head_main #head_main_nav ul li{ float:left}

#head_main #head_main_nav ul li:hover{ background:#D0101B}

#head_main #head_main_nav ul li a{ color:#333; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; padding:50px 20px;  display:block}

#head_main #head_main_nav ul li:hover a{ color:#fff}





#banner {width:100%;overflow:hidden; text-align:center; background:url(../images/banner_bj.jpg) repeat-x top; margin-top:30px;}

.wyabj{ display:block; margin:14px 20px;}





#xzwz{width:1280px; margin:0 auto; line-height:36px; background:url(../images/weizhi_bj.jpg) bottom no-repeat}

#xzwz h1{ background:url(../images/weizhi_tit.jpg)  center left no-repeat; color:#000; padding-left:30px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"}

#xzwz h1 span{color:#D0101B}

/*copyright*/

#copyright_w{ padding:10px 0;background:#000000; position:relative}

#copyright{color:#ffffff; text-align:center}

.rwm{ position:absolute; top:45px; right:90px; width:60px; height:60px; padding:6px; background:url(../images/rwm_bg.jpg) no-repeat;}

.rwm img{ width:60px; height:60px;}

.copyright{ position:absolute; left:91px; bottom:10px; color:#989898;}

.news{ position:absolute; left:91px; top:17px; padding:21px 0 0 6px; background:url(../images/copy.jpg) no-repeat; width:310px; height:108px;}

.news li{ line-height:25px;}

.lxwm{ position:absolute; left:437px; top:21px; padding-top:24px; background:url(../images/lxwm.jpg) no-repeat left top; line-height:24px; color:#b0b0b0;

	width:570px;}

.lxwm a{ color:#B0B0B0;}

#almss{ font-size:14px;color:#666666; margin-top:10px; font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:30px;}

/*body*/

#body{ padding-top:20px; width:1312px; margin:0 auto; z-index:10}

#body li{ width:300px; float:left; background:#FFF; margin:0 14px 30px 14px; padding:0px;  _margin:0 16px 30px 16px; padding-bottom:10px; position:relative; z-index:0}

#body li .ewm{ display:none}

.body_img{ width:280px; height:180px; position:relative; overflow:hidden;margin:10px;}

.body_img_yc{ width:259px; height:60px; position:absolute; left:0;bottom:-60px; background:none; padding-left:21px;}

.body_nr{ padding:3px 0 0 21px; color:#939292;font-family:"Î¢ÈíÑÅºÚ"}

.body_nr p{font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#757575;}



.body_ck{ width:20px; height:12px; padding-left:24px; background:url(../images/ck.png) no-repeat; color:#bfbfbf; float:right;margin-right:25px;}

.body_dj{ width:20px; height:12px; padding-left:24px; background:url(../images/dj.png) no-repeat; color:#bfbfbf; margin-left:27px;}

.body_nr p .tit{ } 

.toll_img { position:relative; background:url(../images/imagefile.jpg) top  center no-repeat; }

.toll_img .hot{ position:absolute; left:0px; top:0px; z-index:999}

.toll_img_tc { position:relative; background:url(../images/imagefile2.jpg) top  center no-repeat; }

/*µ×²¿Ò³Âë*/

.page{ height:36px;}

.page a{ height:36px; text-align:center; line-height:36px; display:block; float:left; background:#d1d1d1; color:#939292; margin:0 4px; padding:0 10px; cursor:pointer !important;}

.page a:hover{ background:#F00; color:#FFF;}



#select{height:36px; text-align:center; line-height:36px; display:block; float:left; background:#F00; color:#FFF; margin:0 4px; padding:0 10px; cursor:pointer !important;}

/*ËÑË÷*/

.search{ position:absolute; right:158px; bottom:7px;}

.search input{ width:80px; height:39px; background:url(../images/case_r4_c8.jpg) no-repeat; border:0;}

.search_sr{ width:140px; height:40px; position:absolute; bottom:7px; right:240px; padding:0 8px; background:url(../images/serch_bj.jpg) center left no-repeat;}

.search_sr input{ width:226px;  border:0; padding-top:12px; color:#000; background:none;outline:none}



/*show*/

#img{ position:relative; width:1200px; margin:0 auto; text-align:center; overflow:hidden}

#img img{}

.img_fw{ position:absolute; right:0; top:0; width:100px; height:40px; text-align:center; line-height:40px; color:#787878; background:#787878;}

.img_fw a{ display:block; color:#FFF;}

.img_zk{ height:40px; background:#FFF; line-height:40px; text-align:center; cursor:pointer; display:block;}

.img_zk:hover{ background:#EFEFEF;}

.img_zk_con{ background:#FFF; line-height:24px; display:none; padding:20px;}



/*content*/

.content_left{ width:1200px; margin:0 auto; padding-top:70px;}

.content_right{ width:280px; padding:22px 20px 0 20px; height:463px; background:#e4e5e5; float:right; position:relative;}

.content_gd{ position:absolute; left:0; bottom:50px;}





/*ÑÕÉ«*/

.ys55{ background:#FFF !important; color:#000 !important;}

.ys58{ background:#FF6600 !important;}

.ys59{ background:#CCCCCC !important;}

.ys60{ background:#663700 !important;}

.ys61{ background:#000 !important;}

.ys62{ background:#FFCC00 !important;}

.ys63{ background:#F00 !important;}

.ys64{ background:#CC0033 !important;}

.ys65{ background:#FF00CC !important;}

.ys66{ background:#33CC00 !important;}

.ys67{ background:#0066FF !important;}

.ys68{ background:url(../images/ys.jpg) no-repeat !important;}



.ys85{ background:#FFF !important; color:#000 !important; }

.ys87{ background:#FF6600 !important;}

.ys86{ background:#CCCCCC !important;}

.ys88{ background:#663700 !important;}

.ys89{ background:#000 !important;}

.ys90{ background:#FFCC00 !important;}

.ys91{ background:#F00 !important;}

.ys92{ background:#FF00CC !important;}

.ys93{ background:#FF00CC !important;}

.ys94{ background:#33CC00 !important;}

.ys95{ background:#0066FF !important;}

.ys96{ background:url(../images/ys.jpg) no-repeat !important;}



.ys112{ background:#FFF !important; color:#000 !important; }

.ys113{ background:#FF6600 !important;}

.ys114{ background:#CCCCCC !important;}

.ys115{ background:#663700 !important;}

.ys117{ background:#000 !important;}

.ys118{ background:#FFCC00 !important;}

.ys119{ background:#F00 !important;}

.ys120{ background:#FF00CC !important;}

.ys121{ background:#FF00CC !important;}

.ys122{ background:#33CC00 !important;}

.ys123{ background:#0066FF !important;}

.ys124{ background:url(../images/ys.jpg) no-repeat !important;}

.ys125{ background:#FF00CC !important;}



.ys185{ background:#FFF !important; color:#000 !important; }

.ys184{ background:#FF6600 !important;}

.ys183{ background:#CCCCCC !important;}

.ys182{ background:#A57D3D; !important;}

.ys181{ background:#000 !important;}

.ys180{ background:#FFCC00 !important;}

.ys179{ background:#F00 !important;}

.ys178{ background:#63C; !important;}

.ys177{ background:#33CC00 !important;}

.ys176{ background:#0066FF !important;}

.ys175{ background:url(../images/ys.jpg) no-repeat !important;}



.ys212{ background:#FFF !important; color:#000 !important; }

.ys211{ background:#FF6600 !important;}

.ys210{ background:#CCCCCC !important;}

.ys209{ background:#663700 !important;}

.ys208{ background:#000 !important;}

.ys207{ background:#FFCC00 !important;}

.ys206{ background:#F00 !important;}

.ys205{ background:#FF00CC !important;}

.ys204{ background:#33CC00 !important;}

.ys203{ background:#0066FF !important;}

.ys186{ background:url(../images/ys.jpg) no-repeat !important;}



.ys239{ background:#FFF !important; color:#000 !important; }

.ys238{ background:#FF6600 !important;}

.ys237{ background:#CCCCCC !important;}

.ys236{ background:#663700 !important;}

.ys235{ background:#000 !important;}

.ys234{ background:#FFCC00 !important;}

.ys233{ background:#F00 !important;}

.ys232{ background:#FF00CC !important;}

.ys231{ background:#33CC00 !important;}

.ys230{ background:#0066FF !important;}

.ys229{ background:url(../images/ys.jpg) no-repeat !important;}



.ys256{ background:#FFF !important; color:#000 !important; }

.ys257{ background:#FF6600 !important;}

.ys258{ background:#CCCCCC !important;}

.ys259{ background:#663700 !important;}

.ys260{ background:#000 !important;}

.ys261{ background:#FFCC00 !important;}

.ys262{ background:#F00 !important;}

.ys263{ background:#33CC00 !important;}

.ys264{ background:#0066FF !important;}

.ys265{ background:#FF00CC !important;}

.ys266{ background:url(../images/ys.jpg) no-repeat !important;}





.ys306{ background:#FFF !important; color:#000 !important; }

.ys305{ background:#FF6600 !important;}

.ys304{ background:#CCCCCC !important;}

.ys303{ background:#663700 !important;}

.ys302{ background:#000 !important;}

.ys301{ background:#FFCC00 !important;}

.ys300{ background:#F00 !important;}

.ys299{ background:#33CC00 !important;}

.ys298{ background:#0066FF !important;}

.ys297{ background:#FF00CC !important;}

.ys296{ background:url(../images/ys.jpg) no-repeat !important;}

.ys328{ background:#FFF !important; color:#000 !important; }

.ys329{ background:#FF6600 !important;}

.ys330{ background:#CCCCCC !important;}

.ys331{ background:#663700 !important;}

.ys332{ background:#000 !important;}

.ys333{ background:#FFCC00 !important;}

.ys334{ background:#F00 !important;}

.ys335{ background:#33CC00 !important;}

.ys336{ background:#0066FF !important;}

.ys337{ background:#FF00CC !important;}

.ys339{ background:#333 !important;}

.ys338{ background:url(../images/ys.jpg) no-repeat !important;}

.ys307{ background:#333; !important;}

.ys267{ background:#333; !important;}

.ys268{ background:#333; !important;}

.ys269{ background:#333; !important;}

.ys270{ background:#333; !important;}

.ys271{ background:#333; !important;}

.ys365{ background:#333; !important;}

.ys366{ background:#333; !important;}

.ys382{ background:#333; !important;}

.ys414{ background:#333; !important;}

.ys371{ background:#FFF !important; color:#000 !important; }

.ys372{ background:#FF6600 !important;}

.ys373{ background:#CCCCCC !important;}

.ys374{ background:#663700 !important;}

.ys375{ background:#000 !important;}

.ys376{ background:#FFCC00 !important;}

.ys377{ background:#F00 !important;}

.ys378{ background:#33CC00 !important;}

.ys379{ background:#0066FF !important;}

.ys380{ background:#FF00CC !important;}

.ys381{ background:url(../images/ys.jpg) no-repeat !important;}

.ys403{ background:#FFF !important; color:#000 !important; }

.ys404{ background:#FF6600 !important;}

.ys405{ background:#CCCCCC !important;}

.ys406{ background:#663700 !important;}

.ys407{ background:#000 !important;}

.ys408{ background:#FFCC00 !important;}

.ys409{ background:#F00 !important;}

.ys410{ background:#33CC00 !important;}

.ys411{ background:#0066FF !important;}

.ys412{ background:#FF00CC !important;}

.ys413{ background:url(../images/ys.jpg) no-repeat !important;}

.ys451{ background:#FFF !important; color:#000 !important; }

.ys452{ background:#FF6600 !important;}

.ys453{ background:#CCCCCC !important;}

.ys454{ background:#663700 !important;}

.ys455{ background:#000 !important;}

.ys456{ background:#FFCC00 !important;}

.ys457{ background:#F00 !important;}

.ys458{ background:#33CC00 !important;}

.ys459{ background:#0066FF !important;}

.ys460{ background:#FF00CC !important;}

.ys461{ background:url(../images/ys.jpg) no-repeat !important;}

.ys462{ background:#333; !important;}

.ys467{ background:#FFF !important; color:#000 !important; }

.ys468{ background:#FF6600 !important;}

.ys469{ background:#CCCCCC !important;}

.ys470{ background:#663700 !important;}

.ys471{ background:#000 !important;}

.ys472{ background:#FFCC00 !important;}

.ys473{ background:#F00 !important;}

.ys474{ background:#33CC00 !important;}

.ys475{ background:#0066FF !important;}

.ys476{ background:#FF00CC !important;}

.ys477{ background:url(../images/ys.jpg) no-repeat !important;}

.ys478{ background:#333; !important;}

.ys522{ background:#FF9; !important;}

.ys500{ background:#3CF; !important;}

.ys496{ background:#66F; !important;}

.ys508{ background:#EC887D; !important;}

.ys518{ background:#F9923E; !important;}

.ys512{ background:#EEE86A; !important;}

.ys504{ background:#89F07D; !important;}

.ys516{ background:#EBEBEB; !important;}

.ys523{ background:#D2C16F; !important;}

.ys501{ background:#09F; !important;}

.ys497{ background:#66F; !important;}

.ys509{ background:#F75E59; !important;}

.ys519{ background:#F19D58; !important;}

.ys513{ background:#F1E767; !important;}

.ys505{ background:#6F6; !important;}

.ys524{ background:#855F2C; !important;}

.ys502{ background:#06C; !important;}

.ys498{ background:#639; !important;}

.ys510{ background:#BE0F01;!important;}

.ys520{ background:#C86706; !important;}

.ys514{ background:#8A7D0F; !important;}

.ys506{ background:#060; !important;}

.ys525{ background:#493314; !important;}

.ys503{ background:#000040; !important;}

.ys499{ background:#600; !important;}

.ys511{ background:#300101; !important;}

.ys521{ background:#482406; !important;}

.ys515{ background:#3E3909; !important;}

.ys507{ background:#022805; !important;}

#copyright_x{ background:#363636; padding:48px 0;}

#copyright_x_main {width:1280px; margin:0 auto;}

#copyright_x_main ul .tit{ float:left; margin:5px 72px; line-height:30px;  font-size:15px; color:#ffffff;  font-family:"ºÚÌå"}

#copyright_x_main ul .tit ul li{ color:#fff; font-size:12px; padding-left:12px; background:url(../images/sj_b.jpg) left center no-repeat; line-height:30px;}

#copyright_x_main ul .tit ul li a{ color:#ffffff}

#copyright_x_main .copyright_x_main_left{ float:left}

#copyright_x_main .copyright_x_main_right{ float:right; padding-right:55px;}

#copyright .copyright_left{ float:left; width:850px;}

#copyright .copyright_right{ float:left}

#copyright .copyright_right ul li{ float:left; margin:0 13px;}

#copyright_w .top{ float:right; position:absolute; right:18px; top:35px;}





#gg_kuang{width:1300px; margin:0 auto; padding-left:0px;}



.projectbg{width:100%;  overflow:hidden; }

.project_pic {width:1300px; overflow:hidden; }

.width960 .project_pic{width:960px;}          /* add */

.width1200 .project_pic{width:1200px;}        /* add */

.project_pic ul{position:relative; width:1300px; height:395px;}

.width960 .project_pic ul{width:975px; height:410px;}      /* add */

.width1200 .project_pic ul{width:1215px; height:384px;}     /* add */

.project_pic li{width:1320px; height:395px;  color:#FFF; overflow:hidden; overflow:hidden; position:absolute; top:0; left:35px;}

.width960 .project_pic li{height:395px; }          /* add */

.width1200 .project_pic li{height:auto; }          /* add */

.project_pic li .project_box{float:left; margin-right:20px; margin-top:15px;}

.project_box {width:310px; height:190px; overflow:hidden; display:block;}

.width960 .project_box{width:310px; height:190px;}          /* add */

.width1200 .project_box{width:288px; height:177px;}         /* add */

.project_pop{height:18px; width:265px;padding:10px 0 10px 15px; display:none; overflow:hidden; line-height:18px; position:relative; background:#B0B0B0}

.project_pop h3{font-size:14px; color:#333; font-weight:normal;}

.project_pop p{color:#fc0; margin-top:3px;}

.project_pop i{width:26px; height:19px;  display:block; position:absolute; right:10px; top:18px;}

.project_btn{text-align:center; margin-top:35px;}

.project_btn a{width:12px; height:12px; font-size:1px; line-height:1px; display:inline-block; margin:0 9px; zoom:1;}

.project_btn a.active{}

.project_img img{width:280px;}

.width960 .project_img img{width:280px; height:190px;}     /* add */

.sy_ifam{ padding-left:20px;}





.sy_anli  ul li{ float:left;width:280px; height:286px; overflow:hidden; margin:20px;}

.sy_anli  ul li dl dt{width:280px;height:180px; padding-bottom:20px; overflow:hidden}

.sy_anli  ul li dl dt img{ width:100%; height:180px;}

.sy_anli  ul li dl dd{ color:#939292}

#gw_anli  ul li{ float:left;width:280px; height:500px; overflow:hidden; margin:20px;}

#gw_anli  ul li dl dt{width:280px;height:380px; padding-bottom:20px; overflow:hidden}

#gw_anli  ul li dl dt img{ width:100%;}

#gw_anli ul li dl dd{ color:#939292}



#ckmore{ padding:45px 0 30px 980px;}

#fgs{width:1280px; margin:0 auto; margin-top:20px;margin-bottom:0px;}

#fgs a{padding:3px 30px; display:block; text-align:center; float:left; margin-right:5px; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"; color:#fff; background:#000}

#fgs .select{  color:#fff; background:#CB2012}

#ind_sj ul li{height:500px;}

#ind_sj ul li .project_box{width: 310px;height: 400px;}



.zdybiaoq .wnk{width:180px;height:25px; border:1px solid #ccc;border-right:0px;}

.zdybiaoq .tjbk{ border:0; border-left:0;width:97px; height:35px; color:#fff; cursor:pointer; background:#D0101B; font-size:14px;}

.zdybiaoq  .tishi{ padding-left:15px;font-size:14px;color:#a3a3a3;font-family:"Î¢ÈíÑÅºÚ"; }

.dhlm{ height:35px; line-height:35px; background:#CCC; color:#f00; font-size:20px; margin:20px auto; padding-left:20px; margin-bottom:10px; font-family:"Î¢ÈíÑÅºÚ"; width:1265px }

.dhlm span{ float:right; margin-right:20px;}

.dhlm span a{ font-size:16px;}

.dhlm span a:hover{ color:#f00}

.shouji{height:400px;}

.cpnum{ display:inline; padding-left:20px; font-size:14px; color:#333}

.cpnum a{ color:#f00; font-size:20px;}

.pingjia{  border-top:1px solid #ccc; margin-top:10px; width:262px;}

.pingjia table{ margin-top:-5px;}

.zzan{ height:18px;width:50px; font-size:14px;  display:block;padding-left:23px; background:url(../images/zan.jpg) left center no-repeat; margin-left:20px; cursor:pointer;}

.ccha{height:18px;width:50px;font-size:14px;  text-align:left; display:block; padding-left:23px; background:url(../images/cha.jpg) left center no-repeat; margin-right:10px; cursor:pointer;}

#xq_show{ background:#fff; margin-top:15px;}

#anlqk{width:1200px; margin:20px auto;}

.anlixxx{ font-size:18px; font-family:'Î¢ÈíÑÅºÚ'}

.anlixxx .sz{ font-size:30px; font-family:'ºÚÌå';margin-top:5px;}

.biaoqian li{ float:left; padding:3px 10px; font-size:13px; background:#EDEDED; margin:4px 3px}

.sezhi{width:55px;height:15px; display:block; float:left}

.ding{ float:right; margin-top:35px;}













































